Middle click on folder in Library left panel is broken
Middle click on folder in Library left panel doesn't work

Error: ReferenceError: selectedNode is not defined
Source File: 
Line: 

This function was broken by bug 
